Create Milestones from Template
Use this request to initiate the Create Milestones from Template
POST
/api/{version}/vobjects/{object_name}/{object_record_id}/actions/createmilestonesHeaders
Section link for Headers| Name | Description |
|---|---|
Content-Type | application/x-www-form-urlencoded (default) |
Accept | application/json (default) or application/xml |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
{object_name} | The object name__v field value. This endpoint only works with the study__v, study_country__v, or site__v objects. |
{object_record_id} | The object record ID field value. |
Request
Section link for Requestcurl -X POST -H "Authorization: {SESSION_ID}" \
-H "Content-Type: application/x-www-form-urlencoded" \
https://myvault.veevavault.com/api/v17.2/vobjects/study__v/0ST000000000202/actions/createmilestonesResponse
Section link for Response{
"responseStatus":"SUCCESS",
"job_id":130902,
"url": "/api/v17.2/services/jobs/130902"
}